### Function

# WPEPlatform keyval_to_unicode

#### Declaration [src]

    guint32
    wpe_keyval_to_unicode (
      guint keyval
    )

#### Description [src]

Convert from a WPE key symbol to the corresponding Unicode character.

Note that the conversion does not take the current locale into consideration, which might be expected for particular keyvals, such as %WPE_KEY_KP_Decimal.

#### Parameters

`keyval`

  Type: `guint`

  A WPE key symbol.

#### Return value

Type: `guint32`

The corresponding unicode character, or 0 if there is no corresponding character.